@charset "UTF-8";
/* -------------------------------------
mv
------------------------------------- */
main::before {
  background: none;
}
.mv {
  margin-bottom: 60px;
  background: url(../imgs/index/mvbg_wave.png) no-repeat top center/cover;
}

.mv__inner {
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  width: 90%;
  max-width: 1166px;
  margin: 0 auto;
}
.mv__txtblk {
  width: 42%;
  max-width: 444px;
  padding: min(12%, 126px) 0 min(8%, 80px);
}
.mv__imgblk {
  width: 55%;
  max-width: 583px;
  position: relative;
}
.mv__imgblk img {
  display: block;
  width: 90.3%;
  max-width: 526px;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
}
.mv__txt {
  margin-bottom: 9%;
}

.mv__subtxt-note {
  font-size: 11px;
  letter-spacing: 0.06em;
  display: block;
  padding-top: 7px;
}
/* -------------------------------------
news
------------------------------------- */
.sec_news {
  padding-bottom: clamp(70px, 18vw, 126px);
}
.news__list {
  padding-top: 14px;
  margin-bottom: 32px;
}
.news__item + .news__item {
  margin-top: 7px;
}
.news__item a {
  padding: 11px 22px;
  border-radius: 10px;
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  gap: 30px;
  background: #fef6f0;
  transition: background-color 0.2s ease;
}

.news__item a:hover,
.news__item a:focus {
  background-color: #fde8da;
}
.news__noPost {
  line-height: 1.5;
  text-align: center;
  color: #514a51;
  padding: 20px 0;
}
.news__date {
  font-size: 14px;
  line-height: 1.5;
  color: #514a51;
}
.news__title {
  font-size: 14px;
  line-height: 1.5;
  color: #f2984f;
  text-decoration: underline;
}
.news__morebtn {
  font-size: 14px;
  line-height: 1.85;
  text-align: center;
  color: #f2984f;
  display: block;
  max-width: 144px;
  margin: 0 auto;
  padding: 1px 0;
  border: 1px solid #f1a4b5;
  border-radius: 6.8px;
  transition:
    background-color 0.2s ease,
    color 0.2s ease,
    border-color 0.2s ease;
}
.news__morebtn:hover,
.news__morebtn:focus {
  background-color: #f1a4b5;
  color: #fff;
}
/* -------------------------------------
monthly_about
------------------------------------- */
.sec_monthly {
  padding-bottom: clamp(70px, 18vw, 100px);
}
.monthly {
  display: flex;
  justify-content: center;
  align-items: first baseline;
}
.monthly_heading {
  font-size: clamp(32px, 6.38vw, 49px);
}
.monthly_heading > span {
  background: linear-gradient(#fef6f0, #fef6f0) no-repeat;
  background-size: 100% 0.2em;
  background-position: 0 86%;
  transition: background-size 0.8s;
  padding: 0 7px;
}
.monthly_heading span.pad-r {
  padding-right: calc(0.3em - 7px);
}
.monthly_heading span.num {
  font-size: 155%;
  line-height: 1;
  padding: 0 0.2em 0 7px;
}
.monthly_note {
  font-size: 12px;
  margin-bottom: 36px;
}
.monthly_about .mcopy {
  max-width: 808px;
  margin: 0 auto;
}
/* -------------------------------------
keicho
------------------------------------- */
.sec_keicho {
  padding: clamp(70px, 18vw, 117px) 0 clamp(70px, 18vw, 160px);
}
.keicho_heading {
  margin-bottom: 0.9em;
}
.keicho_heading + .mcopy {
  margin-bottom: clamp(30px, 8vw, 60px);
}
.keicho_list {
  display: flex;
  flex-wrap: wrap;
  gap: 40px 2.05%;
  margin: 0 auto clamp(30px, 8vw, 70px);
}
.keicho_listItem {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 18.36%;
  padding: clamp(25px, 3%, 38.8px) 5px 28px;
  border-radius: 10px;
  background-color: #fce7d6;
}
.keicho_listItem .item_img {
  width: 80%;
  max-width: 138.4px;
}

.keicho_listItem .item-name {
  font-size: clamp(18px, 2.39vw, 21px);
  padding-top: 1em;
}
/* -------------------------------------
service
------------------------------------- */
.sec_service {
  padding: clamp(70px, 18vw, 117px) 0 clamp(70px, 18vw, 95px);
}
.service_heading {
  margin-bottom: 0.9em;
}
.service_heading + .mcopy {
  margin-bottom: 30px;
}
.service_explan {
  display: flex;
  justify-content: space-between;
  margin-bottom: clamp(40px, 10.67vw, 65px);
}
.service_explan_box {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px 8%;
  width: 48%;
  max-width: 490px;
  padding: 1.8em 20px 2.2em;
  background-color: #fce7d6;
  border-radius: 10px;
}
.service_explan_box .explan-name {
  font-size: clamp(18px, 3.75vw, 20px);
  flex-shrink: 0;
}
.service_explan_box .explan-txt {
  font-size: clamp(14px, 3.68vw, 15px);
  max-width: 298px;
}
/* --- ご利用方法 --- */
.service__explan {
  margin-bottom: clamp(70px, 18vw, 110px);
}

.explan_list {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 22px 2%;
  padding-top: clamp(20px, 5.33vw, 38px);
}
.explan_listItem {
  display: flex;
  align-items: center;
  gap: 20px;
  width: 32%;
  min-height: 172px;
  padding: 13px 20px;
  background-color: #fce7d6;
  border-radius: 10px;
}
.explan_listItem .explan_img {
  width: 41%;
  max-width: 113px;
  flex-shrink: 0;
}
.explan_listItem .explan_txt .list_name {
  line-height: 1.2;
  /* min-height: 1.75em; */
  margin-bottom: 0.3em;
}
.explan_listItem .explan_txt .list_txt {
  font-size: 12px;
  line-height: 1.4;
}
/* --- 助成・割引カテゴリー --- */
.service-cat_list {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: clamp(10px, 1.25vw, 18px) 2%;
  padding-top: clamp(25px, 6.67vw, 36px);
  margin-bottom: clamp(30px, 8vw, 90px);
}
.service-cat_listItem a {
  font-size: clamp(14px, 3.68vw, 15px);
  line-height: 1.2;
  color: #f2984f;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 3.4em;
  margin: 0 auto;
  padding: 2px 20px;
  border-radius: 10px;
  background: #fce7d6;
  position: relative;
  transition: 0.3s;
}
.service-cat_listItem a::after {
  content: "";
  width: 14px;
  height: 14px;
  background: url(../imgs/index/btn_arrow_or.svg) no-repeat center / contain;
  position: absolute;
  right: 2%;
  transition: 0.2s;
}
.service-cat_listItem a:hover,
.service-cat_listItem a:focus {
  background: #d9edea;
  color: #4eb3b7;
}
.service-cat_listItem a:hover::after,
.service-cat_listItem a:focus::after {
  background: url(../imgs/index/btn_arrow_bl.svg) no-repeat center / contain;
}
/* -------------------------------------
sec_aside
------------------------------------- */
.sec_aside {
  /* padding: clamp(70px, 18vw, 105px) 0 clamp(90px, 24vw, 122px); */
  padding: clamp(70px, 18vw, 105px) 0 0;
  position: relative;
}
.sec_aside::before {
  content: "";
  display: block;
  width: 100%;
  min-width: 640px;
  height: 247px;
  background: url(../imgs/index/aside_bg.png) no-repeat top center / 100% 247px;
  z-index: -1;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
}
.aside__heading-logo {
  width: 23.27%;
  max-width: 228px;
  min-width: 180px;
  margin: 0 auto 25px;
}
.aside__line {
  margin-bottom: clamp(70px, 18vw, 80px);
}
.aside__line .line__heding {
  margin-bottom: 7px;
  font-size: 30px;
}
.aside__line .mcopy {
  margin-bottom: 2em;
}
/* --- LINE --- */
.line__heding-comment {
  /* 980px */
  width: 28%;
  max-width: 232px;
  position: absolute;
  left: 50%;
  top: 0;
  transform: translate(240px, -50%);
}
.line__add {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 20px 3.3%;
  max-width: 964px;
  margin: 0 auto;
}
.line__add-link {
  width: 182px;
  padding: 3px;
  order: 3;
}
.line__add-link a {
  max-width: 176px;
  margin: 0 auto;
  border: 1px solid #e7e7e7;
  border-radius: 15px;
  overflow: hidden;
  transition:
    transform 0.25s ease,
    box-shadow 0.25s ease;
}
.line__add-link a:hover {
  transform: translateY(-3px);
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.12);
}

.line__add-txt {
  font-size: clamp(14px, 1.73vw, 17px);
  color: #fff;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 163px;
  min-width: 110px;
  aspect-ratio: 1/1;
  background: #f2984f;
  border-radius: 50%;
}
.line__add-txt:nth-of-type(1) {
  order: 1;
}
.line__add-txt:nth-of-type(2) {
  order: 2;
}
.line__add-txt:nth-of-type(3) {
  order: 4;
}
.line__add-txt:nth-of-type(4) {
  order: 5;
}

.aside__link{
  display: block;
  width: 100%;
  max-width: 584px;
  margin: 60px auto 0 ;
  padding: 9px 0;
  background-color: #fef6f0;
  color: #f2984f;
  font-size: clamp(17px, 4.53vw, 19px);
  text-align: center;
  border-radius: 12px;
      transition: background 0.3s ease, color 0.3s ease, box-shadow 0.3s ease, transform 0.2s ease;
}
.aside__link:hover{
   box-shadow: 0 6px 14px rgba(0, 0, 0, 0.12);
  transform: translateY(-2px);
}


/* --- 各種資料等 --- */
.documents__list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: clamp(10px, 1.25vw, 14px) 2%;
  padding-top: 28px;
}
.documents__item a {
  font-size: 14px;
  line-height: 1.14;
  color: #f2984f;
  padding: 10px 22px;
  border-radius: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
  min-height: 2.9em;
  background: #fef6f0;
  transition: background-color 0.2s ease;
}
.documents__item a:hover,
.documents__item a:focus {
  background-color: #fde8da;
}
.documents__item a span {
  text-decoration: underline;
}

@media screen and (max-width: 1130px) {
  /* -------------------------------------
	keicho
	------------------------------------- */
  .keicho_list {
    gap: 20px 2%;
  }
  .keicho_listItem {
    width: 23.5%;
  }
}
@media screen and (max-width: 1080px) {
  /* -------------------------------------
	service
	------------------------------------- */
  .service-cat_list {
    grid-template-columns: repeat(3, 1fr);
  }
}
@media screen and (max-width: 980px) {
  /* -------------------------------------
	service
	------------------------------------- */
  .service_explan {
    flex-direction: column;
    align-items: center;
    gap: 20px;
  }
  .service_explan_box {
    width: 100%;
  }
  .explan_listItem {
    width: 48%;
  }
  /* -------------------------------------
	sec_aside
	------------------------------------- */
  .aside__line .line__heding {
    margin-bottom: 20px;
    font-size: 25px;
  }
  .line__heding-comment {
    /* 980px */
    width: 28%;
    max-width: 232px;
    position: absolute;
    left: auto;
    right: 0;
    top: 0;
    transform: translate(24%, -50%);
  }
}
@media screen and (max-width: 820px) {
  /* -------------------------------------
	keicho
	------------------------------------- */
  .keicho_listItem {
    width: 32%;
  }
  .service-cat_list {
    grid-template-columns: repeat(2, 1fr);
  }
  /* -------------------------------------
	sec_aside
	------------------------------------- */
  .line__add {
    flex-wrap: wrap;
    justify-content: center;
    gap: 16px 4%;
  }
  .line__add-link {
    order: 1;
    width: 100%;
  }
  .line__add-link a {
    max-width: 140px;
  }
  .line__add-txt {
    order: 2;
    width: 22%;
  }
}
@media screen and (max-width: 768px) {
  /* -------------------------------------
	mv
	------------------------------------- */
  .mv__inner {
    flex-direction: column;
    align-items: center;
  }
  .mv__imgblk {
    width: 100%;
    max-width: 380px;
  }
  .mv__imgblk img {
    position: static;
    transform: initial;
    margin: 0 auto;
  }
  .mv__txtblk {
    width: 90%;
    max-width: 290px;
    padding-top: 30px;
  }
  /* -------------------------------------
	service
	------------------------------------- */
  .explan_listItem {
    width: 100%;
    max-width: 490px;
  }

}
@media screen and (max-width: 640px) {
  /* -------------------------------------
	keicho
	------------------------------------- */
  .keicho_list {
    gap: 20px 0;
    justify-content: space-between;
    max-width: 470px;
  }
  .keicho_listItem {
    width: 48%;
    max-width: 224px;
  }
  /* -------------------------------------
	sec_aside
	------------------------------------- */
  .documents__list {
    grid-template-columns: repeat(1, 1fr);
  }
}
@media screen and (max-width: 590px) {
  /* -------------------------------------
	sec_aside
	------------------------------------- */
  .line__add {
    max-width: 390px;
  }
  .line__add-txt {
    order: 2;
    width: 48%;
    max-width: 120px;
  }

}
@media screen and (max-width: 380px) {
  .aside__line .line__heding {
    font-size: 20px;
  }
}
@media screen and (max-width: 370px) {
  .keicho_list {
    flex-direction: column;
    align-items: center;
  }
  .keicho_listItem {
    width: 100%;
  }
  .service_heading + .mcopy br {
    display: none;
  }
  .service_explan_box {
    flex-direction: column;
  }
}
